* {
	margin:0;
	padding:0;
}
img
{
border: 0px;
}

body {
	font-family: Calibri, Arial, sans-serif;
	font-size:14px;
	color:#333333;
	background-color: #000000;
	line-height: 1.5em;
	margin-top: 10px;
}
body a {
	text-decoration:none;
	color:#ffcc33;
}
body a:hover {
	text-decoration:none;
	color:#ffcc33;
}

h1
{
	font-family: Calibri, Arial, sans-serif;
	font-size:16px;
	color:#000000;
	display: inline-table;
	padding: 3px;
	background-color: #FFCC33;
	line-height: 1em;
	text-transform: uppercase;
}

h2
{
	font-family: Calibri, Arial, sans-serif;
	font-size:16px;
	color:#000000;
}

a.nav {
	text-decoration:none;
	color:#ffffff;
}
a.nav:hover {
	text-decoration:none;
	color:#ffffff;
}

p { margin: 1em 0; }

ul {
margin-left: 40px;
}

#spacer { 
	clear: both;
	}

#container {
	margin-left:auto; 
	margin-right:auto;
	text-align:center; 
	position:relative;
}

#main {
	clear: both;
	position:relative;
	margin: 0px auto;
	width:887px;
}

#banner {
	position: relative;
	width:887px;
	height: 116px;
	border-bottom: 1px solid #FFFFFF;
	margin-bottom: 17px;
}

#site_logo
{
	width: 189px;
	height: 116px;
	float: left;
	text-align: left;
	border-right: 1px solid #FFFFFF;
}

#banner_right
{
	float: left;
	width: 697px;
	height: 116px;
}

#address_bar
{
	clear: both;
	float: right;
	height: 25px;
	width: 680px;
	padding-bottom: 5px;
	font-size: 18px;
	color: #FFCC33;
	text-align: right;
}

#search_bar
{
	clear: both;
	float: right;
	height: 30px;
	width: 680px;
	padding-bottom: 12px;
	text-align: right;
	vertical-align: top;
}
#search_bar input
{
	border: solid 1px #666666;
	background-color: #000000;
	color: #cccccc;
	height: 28px;
	font-size: 11px;
	margin: 0;
}

#search_bar input.button
{
	background-color: #666666;
	border: solid 1px #666666;
	color: #cccccc;
	height: 30px;
	font-size: 11px;
	padding: 4px;
	margin: 0;
}

#nav_bar
{
	clear: both;
	float: right;
	background-color: #333333;
	height: 30px;
	width: 680px
}

#nav_item {
	background-color: #333333;
	height: 22px;
	float: left;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 4px;
	border-bottom: 4px solid #333333;
	color: #ffffff;
	font-size:13px;
}

#nav_item_selected {
	background-color: #333333;
	height: 22px;
	float: left;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 4px;
	border-bottom: 4px solid #FFCC33;
	color: #ffffff;
	font-size:13px;
}

#nav_item a, #nav_item_selected a, #nav_item_selected a:hover {
	color: #ffffff;
	text-decoration: none;
}

#nav_item a:hover {
	color: #FFCC33;
	text-decoration: none;
}



#content {
	position:relative;
	margin: 0px auto;
	width:887px;
	margin-bottom: 5px;
}

#content_body
{
	width:857px;
	background-color: #FFFFFF;
	color: #333333;
	text-align: left;
	min-height: 400px;
	padding: 15px;
	line-height: 1.2em;
}


#home_news
{
	float: left;
	width:435px;
	height: 300px;
	background-color: #FFCC33;
	margin-right: 17px;
	margin-bottom: 17px;
	text-align: center;
	overflow: hidden;
}

#home_class
{
	float: left;
	width:435px;
	height: 300px;
	background-color: #000000;
	margin-bottom: 17px;
	text-align: center;
	overflow: hidden;
}


#home_static
{
	float: left;
	width:405px;
	background-color: #808080;
	color: #FFFFFF;
	margin-right: 17px;
	margin-bottom: 17px;
	text-align: left;
	min-height: 420px;
	padding: 15px;
	line-height: 1.3em;
}
#home_static h1
{
	line-height: 1em;
	text-transform: uppercase;
}

#home_todays_timetable
{
	float: left;
	width:405px;
	background-color: #808080;
	color: #FFFFFF;
	margin-bottom: 17px;
	text-align: left;
	min-height: 420px;
	padding: 15px;
	line-height: 2em;
}

#home_todays_timetable h1
{
	line-height: 1em;
	text-transform: uppercase;
}


#timetable_day
{
	margin: 0 auto;
	width: 450px;
	text-align: left;
	line-height: 2em;
	margin-bottom: 30px;
}

#timetable_day h1
{
	line-height: 1em;
	text-transform: uppercase;
}

#timetable_entry
{
	clear: both;
}

#timetable_time
{
	float: left;
	width:100px;
}

#timetable_class
{
	float: left;
	width:220px;
}

#timetable_duration
{
	float: right;
	width:85px;
	text-align: right;
}

#timetable_day_selector
{
	float: left;
	width: 120px;
	text-align: center;
}

#timetable_day_selector a
{
	display: inline-table;
	padding: 3px;
	background-color: #CCCCCC;
	color: #000000;
}

#calendar_events 
{
	padding: 10px;
}

#calendar_events h2
{
	font-size:14px;
	font-weight: bold;
	margin-bottom: 1em;
	color: #666666;
	text-align: center;
}

.calendar_events_alt 
{
	background-color: #f9f9f9;
	display: block;
	width: 274px;
	padding: 3px;
	border-bottom: 1px solid #cccccc;
}
.calendar_events_def 
{
	background-color: #ffffff;
	display: block;
	width: 274px;
	padding: 3px;
	border-bottom: 1px solid #cccccc;
}



#category_list 
{
	padding: 10px;
	text-align: left;
}
#category_list a
{
	border-bottom: 1px dotted #CCC;
	height: 1.5em;
	display: block;
	padding: 0.5em;
}

#category_list a:hover
{
	background-color: #ffffff;
}

#category_list h2
{
	font-size:14px;
	font-weight: bold;
	margin-bottom: 1em;
	color: #666666;
	text-align: center;
}



#category_list_news 
{
	padding: 10px;
	text-align: left;
}
#category_list_news a
{
	border-bottom: 1px dotted #CCC;
	display: block;
	padding: 1em;
}

#category_list_news a:hover
{
	background-color: #ffffff;
}

#category_list_news h2
{
	font-size:14px;
	font-weight: bold;
	margin-bottom: 1em;
	color: #666666;
	text-align: center;
}




td.day_cell
{
	width: 80px;
	height: 80px;
	background-color: #ebebeb;
	margin: 1px;
	border: 1px solid #cccccc;
	vertical-align: top;
}

td.day_cell.out_of_range
{
	width: 80px;
	height: 80px;
	background-color: #f8f8f8;
	margin: 1px;
	border: 1px solid #cccccc;
	vertical-align: top;
	color: #cccccc;
}

div.calendar_event
{
	padding: 2px;
	color: #1e98cb;
	background-color: #a1e3ff;
	border: 1px solid #85bbd2;
}
div.calendar_event a
{
	display: block;
	color: #1e98cb;
}

#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #cccccc;
	background-color: #ffffff;
	padding: 5px;
	opacity: 0.85;
	color: #333333;
	font-family:Lucida Sans Unicode, Lucida Grande, sans-serif;
	font-size:12px;
}
#tooltip h3, #tooltip div 
{ 	margin: 0; 
}



#social {
	clear: both;
	position:relative;
	margin: 0px auto;
	width:877px;
	height: 85px;
	padding: 5px;
	text-align: center;
	color: #FFFFFF;
	background-color: #000000;
	margin-bottom: 17px;
}


#social a 
{
	text-decoration:none;
	color:#ffcc33;
}

#twitter
{
	float: left;
	width: 400px;
}

#tweet
{
	float: left;
	width: 300px;
}

#tweet_icon
{
	float: left;
	width: 100px;
}

#facebook
{
	float: right;
	width: 400px;
	text-align: right;
	padding-top: 10px;
}

#footer {
	clear: both;
	position:relative;
	margin: 0px auto;
	width:877px;
	height: 95px;
	padding: 5px;
	text-align: center;
	color: #000000;
	background-color: #d9d9d9;
}


#footer a 
{
	color: #000000;
}

#footer_logo
{
	float: left;
	width: 219px;
	text-align: center;
	padding: 0px;
}

#footer_spacer
{
	float: left;
	width: 110px;
	text-align: center;
	padding: 0px;
}

td.member_form
{
	padding: 4px;
}


input.text_field {
	border: solid 1px #666666;
	height: 1.5em;
	font-size: 11px;
	padding: 4px;
}

/* jQuery lightBox plugin - Gallery style */
	#gallery {
		width: 580px;
	}
	#gallery ul { list-style: none; margin: 0px; }
	#gallery ul li { display: inline; vertical-align: top; }
	#gallery.gallery_image_break { width: 288px;}
	#gallery.gallery_image { text-align: right; width: 288px;}
	}

